Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 07 Apr 2021 18:59:01 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation alex                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  alex Bot:  Hi Alex ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6287094097 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  6287094098 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0538283655            10:38 PM, 07th Apr                   Hamza                   Hi Alex,Good evening  Thank you for contacting us.This is Hamza. How may I help you with the order 6287094097           10:40 PM, 07th Apr                     alex                    Would like to know when can be delivered to me           10:40 PM, 07th Apr                   Hamza                   May I request you to please stay on hold while I retrieve the information.            10:41 PM, 07th Apr                     alex                    Ok           10:41 PM, 07th Apr                   Hamza                   Please provide me the correct order number           10:43 PM, 07th Apr                     alex                    6287094098           10:44 PM, 07th Apr                   Hamza                   May I request you to please stay on hold while I retrieve the information.            10:48 PM, 07th Apr                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           10:50 PM, 07th Apr                   Hamza                   Could you please confirm is this your correct phone number 0538283655           10:50 PM, 07th Apr                     alex                    Yes 0538283655           10:50 PM, 07th Apr                   Hamza                   Please provide us with information about the address to be updated (house number - district - street - city) and to serve you fully.           10:51 PM, 07th Apr                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           10:54 PM, 07th Apr                     alex                    Al-Suwaidi Jubail Camp-1, at the backside of Lulu Supermarket. Opposite of Al-Barrack Camp in Teabah District           10:54 PM, 07th Apr                   Hamza                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           10:55 PM, 07th Apr                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           10:55 PM, 07th Apr                     alex                    OK thanks. Will keep in touch           10:56 PM, 07th Apr                   Hamza                   Is there anything else I can help you?            10:56 PM, 07th Apr                     alex                    No thanks           10:57 PM, 07th Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:58 PM, 07th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2370048